/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package com.HotelServices.model.dto;

/**
 *
 * @author Sensei
 */
public class SzakacsDTO extends EmberDTO{
    private String felhasznalonev;
    private String jelszo;
    private String nev;
    private int iSzam;
    private String cim;
    private String telszam;

    @Override
    public String getCim() {
        return cim;
    }

    @Override
    public void setCim(String cim) {
        this.cim = cim;
    }

    @Override
    public String getFelhasznalonev() {
        return felhasznalonev;
    }

    @Override
    public void setFelhasznalonev(String felhasznalonev) {
        this.felhasznalonev = felhasznalonev;
    }

    @Override
    public int getISzam() {
        return iSzam;
    }

    @Override
    public void setISzam(int iSzam) {
        this.iSzam = iSzam;
    }

    @Override
    public String getJelszo() {
        return jelszo;
    }

    @Override
    public void setJelszo(String jelszo) {
        this.jelszo = jelszo;
    }

    @Override
    public String getNev() {
        return nev;
    }

    @Override
    public void setNev(String nev) {
        this.nev = nev;
    }

    @Override
    public String getTelszam() {
        return telszam;
    }

    @Override
    public void setTelszam(String telszam) {
        this.telszam = telszam;
    }
    
}
